---
name: Senior Commercial Account Executive - Named
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account
  Executive (Mid-Market, Named), EMEA North</a>
reports_to: benjamincaller
picture: Frederiks_HansMFF_3216.jpg
twitter: hfrederiks
gitlab: hfrederiks
departments:
- EMEA - Commercial
- Sales
- Commercial Sales
story: 'Hans is based out of Dublin, Ireland and has worked in technology for over
  10 years. He loves the outdoors and is passionate about mountain biking, surfing
  and finding the most remote  spot in the west of Ireland to go camping with our
  campervan. 1st-time dad to a beautiful baby girl.

  '
job_title: Senior Commercial Account Executive - Named
division: Sales
public: false

